{
  "trigger_zones": [
    {
      "id": "pickup_phone_zone001",
      "positionX": 2.54938,
	  "positionY": 0.0,
	  "positionZ": -15.2422,
      "radius": 1.0,
      "hysteresis": 0.1,
      "enabled": true
    },
	{
      "id": "ladder_zone001",
      "positionX": 3.7569,
	  "positionY": 0.0,
	  "positionZ": -3.50058,
      "radius": 2.0,
      "hysteresis": 0.1,
      "enabled": true
    }
  ]
}